jekyll

jekyll安装出现错误

在本地部署jekyll环境,不仅要安装ruby,还要安装devkit(网上都这么说,具体不知什么原因,个人觉得是ruby的开发环境?暂时不知)